html, body  {background-color: #fff; margin: 0; padding: 0; text-align: center; background-image: url(images/pattern1.gif)}
body * {font-family: Verdana, tahoma, arial, sans-serif;}
div, p {display: block; position: relative; margin: 0; padding: 0;}
img {border: none;}
h1 {background: #fff; text-align: center;  font: bold 10pt/1em arial, tahoma, verdana, sans-serif;  padding: 2px 0; margin: 0;}
fieldset {border: 0px solid transparent; border: none; padding: 0; margin: 0;}

#root {width: 760px; margin: 10px auto 5px; text-align: left; border: 1px solid #000; background-color: #69c }

#logo {background: #fff url(images/logo.jpg) no-repeat; height: 100px;}

#navbar {display: block; position: relative; list-style: none; white-space: nowrap; margin: 0; padding: 0; background: #006 url(images/bar1.gif) repeat-x; text-align: center; height: 21px !important; clear: both;}
#navbar li {display: inline; margin: auto;}
#navbar li a:link,
#navbar li a:visited,
#navbar li a:hover,
#navbar li a:active {display: inline-block; color: #F7DB31; font-size: 9pt; font-weight: bold; height: 21px !important; height: 15px; padding: 3px 25px 3px; text-decoration: none; font-family: Arial;}
#navbar li a:hover,
#navbar li a:active {color: #fff; text-decoration: underline; background: transparent url(images/titlebar1.gif) repeat-x;}

.google {height: 90px; clear: both;}


#content {float: right; width: 490px; margin: -1px 5px 0 0; padding: 0;}
#navigation {float: left; width: 250px; background: transparent url(images/back1.jpg) repeat; border: 1px solid #000; border-left: none; margin: 0; padding: 0 0 10px 0;}

#footer {background: #00f url(images/bar1.gif) repeat-x; color: #fff; height: 14px; font: normal 7.5pt/1em arial, tahoma, verdana, sans-serif; padding: 5px 8px 0; margin: 0; text-align: center;}
#baseterms {text-align: center; font-size: 8pt; padding-bottom: 10px;}


.section {background: #fff url(images/back1.jpg) repeat; padding: 0; margin: 0 0 10px 0; border: 1px solid #69c;}
.section h2 {background: #00f url(images/titlebar1.gif) repeat-x; color: #fff; height: 16px; font: normal 9pt/1em arial, tahoma, verdana, sans-serif; padding: 6px 8px 0; margin: 0;}
.container {border: 1px solid #000; border-top: none; background: transparent url(images/bottomfade.gif) repeat-x; padding: 5px;}

.container .pic1 {padding: 5px auto; float: left; width: 150px; text-align: center;}
.container .pic1 img {margin: 5px auto; border: 1px solid #000;}
.container p {display: block; font: normal 8.5pt/1em verdana, arial, tahoma, sans-serif; padding-top: 5px;}
.withpic p {float: left;}
.container p strong {font-size: 9pt; line-height: 12pt;}
.arrow {background: transparent url(images/arrow2.gif) no-repeat 0 4px; padding: 3px 0 5px 25px; line-height: 10pt;} 


/* LEFT AREA INTERNAL SETTINGS */

	.containerL {background-color: #eee; border: 2px ridge; margin: 10px 4px 0 4px; padding: 0 3px 5px; }
	.containerL p {font-family: arial, tahoma, verdana, sans-serif; font-size: 9pt; }
	.containerL h3 {font-size: 9pt; padding: 2px 10px 1px 3px; margin: 0 60px 5px -3px; border-bottom: 2px solid #69c;}
	
	ul.arrow {list-style: none; background: none; margin: 0; padding: 0;}
	ul.arrow li {background:  transparent url(images/arrow2.gif) no-repeat 0 1px; margin: 0; padding: 1px 0 1px 25px; font-family: arial, verdana, tahoma; font-size: 9pt;}
	ul.arrow li a:link,
	ul.arrow li a:visited,
	ul.arrow li a:hover,
	ul.arrow li a:active {color: #444; text-decoration: none; font-family: arial, verdana, tahoma; font-size: 9pt;}
	ul.arrow li a:hover,
	ul.arrow li a:active {color: #fff; text-decoration: underline; background-color: #003399;}
	
	ul.dot {list-style: none; background: none; margin: 0; padding: 0 0 0 5px;}
	ul.dot li {background-position: 0 1px !important; background:  transparent url(images/dot.gif) no-repeat 0 1px;  padding: 0 0 0 20px; margin: 0; font-family: arial, verdana, tahoma; font-size: 9pt; line-height: 11pt;}
	ul.dot li a:link,
	ul.dot li a:visited,
	ul.dot li a:hover,
	ul.dot li a:active {color: #444; text-decoration: underline; font-family: arial, verdana, tahoma; font-size: 9pt;}
	ul.dot li a:hover,
	ul.dot li a:active {color: #fff; text-decoration: none; background-color: #003399;}
	
	.bnr a:link,
	.bnr a:visited,
	.bnr a:hover,
	.bnr a:active {color: #444; text-decoration: none; font-family: arial, verdana, tahoma; font-size: 9pt;}
	.bnr a:hover,
	.bnr a:active {color: #777; text-decoration: underline; }
	
	.containerL a.b:link,
	.containerL a.b:visited,
	.containerL a.b:hover,
	.containerL a.b:active {color: #444; text-decoration: none; font-family: arial, verdana, tahoma; font-size: 9pt;}
	.containerL a.b:hover,
	.containerL a.b:active  {color: #777; text-decoration: underline; }

	.navform {margin: 0 5px 0 0; padding: 0; background: transparent url(images/pic2.jpg) no-repeat 100% 50%}
	.navform label {font-size: 9pt; display: block; gloat: left; width: 120px; font-weight: bold; margin: 2px 5px 3px 0 !important; margin: 2px 5px 3px 0; padding: 1px 0; }
	.navform #r1, .navform #r2 {margin: 2px 0 3px 0 !important; margin: 0 0 -1px 0; display: block; float: left; width: 20px !important; width: 15px;}
	.navform #r2 {margin: 0 0 -3px 0;}
	.navform input {font-size: 9pt;}
	.navform #email {width: 120px;}
	.navform .subbut {margin-top: 5px;}
	
.bordo {color: #9E0000;}
.fleft {float: left;}
.fright {float: right;}
.acenter {text-align: center;}
.cc {clear: both;}
.b {font-weight: bold;}